body {
	background-color: #000000;
}

body, td, th {
	color: #999;
	font-size:18px;
}

h1, h2 {
	color: #33624c;
	font-size: 72px;
	font-family:"Brush Script MT Italic";
}

h3, h4, h5, h6 {
	color: #006699;
}

a {
	color: #33624c;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}

a:link {
  color: #33624c;
}

a:visited {
	color: #e1383e;
}

a:hover {
	color: #fff0c9;
}

a:active {
}

copyright {
	font-size:xx-small;
}
